.categories__ {
  height: 100vh;

  h5 {
    color: $dark-gray;
    font-size: 1rem;
  }

  ul li {
    border-bottom: 2px solid #fff;
    padding: 5px 0;

    &:last-child {
      border-bottom: none;
    }

    a {
      color: $medium-gray;
      font-size: .9rem;
    }
  }
}